html {
    border-bottom:              1px solid transparent;
    min-height:                 100%;
}
body > div > footer, body > div > header, body > div > section, body > footer, body > header, body > section {
    clear:                      both;
    margin:                     0px auto;
}
section#gkPageTop {
    overflow:                   visible;
    width:                      100%;
}
#gkTop, #gkBottom {
    clear:                      both;
}
#gkPageContent:after, #gkContent:after, #gkSidebar:after, #gkPageTopBar > div:after, footer:after, header:after, section:after, aside:after, article:after, .box:after, .box > div:after, .box .content:after, .itemSocialSharing:after, .gkPage:after, #gkTop1 > div:after, #gkTop2 > div:after, #gkBottom1 > div:after, #gkBottom2 > div:after, #gkContentWrap2:after {
    clear:                      both;
    content:                    "";
    display:                    table;
    margin-top:                 5px;
}
section#gkContent
section#gkComponentWrap, 
aside#gkSidebar {
    -webkit-box-sizing: border-box;
	   -moz-box-sizing: border-box;
	    -ms-box-sizing: border-box;
	     -o-box-sizing: border-box;
	        box-sizing: border-box;
    float:                      left;
}
#gkSidebar {
    padding-left:               30px;
}
#gkContentWrap2.gkLeftSidebar {
    float:                      right;
}
#gkContentWrap2.gkLeftSidebar + #gkSidebar {
    padding-left:               0px;
    padding-right:              30px;
}
#gkSidebar > div > .box {
    margin-top:                 16px;
}
#gkSidebar > div > .box:first-child {
    margin-top:                 0px;
}
#gkTop1 .box, #gkTop2 .box, #gkBottom1 .box, #gkBottom2 .box {
    -moz-box-sizing:            border-box;
    float:                      left;
}
.cols-2 .column-1, .cols-2 .column-2 {
    width:                      50%;
}
.cols-3 .column-1, .cols-3 .column-2, .cols-3 .column-3 {
    float:                      left;
    width:                      33.3%;
}
.column-1, .column-2, .column-3 {
    -moz-box-sizing:            border-box;
    float:                      left;
    max-width:                  100%;
}
#gkMainbody .box {
    margin-bottom:              30px;
}
body > footer:first-child, body > header:first-child, body > section:first-child, section#gkPage > section:first-child, section#gkContent > section:first-child, section#gkComponentWrap > section:first-child {
    margin-top:                 0px;
}
.cols-2 .column-1, .cols-3 .column-1 {
    padding-right:              10px;
}
.cols-2 .column-2, .cols-3 .column-3 {
    padding-left:               10px;
}
.cols-3 .column-2 {
    padding-left:               10px;
    padding-right:              10px;
}
.gkCols3 .box.gkmod-1, .gkCols3 .box.gkmod-2, .gkCols3 .box.gkmod-3, .gkCols3 .box.gkmod-more {
    float:                      left;
    padding:                    0px 14px;
}
.gkCols3 .box.gkmod-1 {
    width:                      100%;
}
.gkCols3 .box.gkmod-2 {
    width:                      50%;
}
.gkCols3 .box.gkmod-3, .gkCols3 .box.gkmod-more {
    width:                      33.3%;
}
.gkCols3 .box.gkmod-more:nth-child(3n+1) {
    clear:                      both;
}
.gkCols3 .box.gkmod-more.gkmod-last-1:last-child {
    width:                      100% ! important;
}
.gkCols3 .box.gkmod-more.gkmod-last-2:last-child, .gkCols3 .box.gkmod-more.gkmod-last-2:nth-last-child(2) {
    width:                      50% ! important;
}
.gkCols4 .box.gkmod-1, .gkCols4 .box.gkmod-2, .gkCols4 .box.gkmod-3, .gkCols4 .box.gkmod-4, .gkCols4 .box.gkmod-more {
    float:                      left;
    padding:                    0px 14px;
}
.gkCols4 .box.gkmod-1 {
    width:                      100%;
}
.gkCols4 .box.gkmod-2 {
    width:                      50%;
}
.gkCols4 .box.gkmod-3 {
    width:                      33.3%;
}
.gkCols4 .box.gkmod-4, .gkCols4 .box.gkmod-more {
    width:                      25%;
}
.gkCols4 .box.gkmod-more:nth-child(4n+1) {
    clear:                      both;
}
.gkCols4 .box.gkmod-more.gkmod-last-1:last-child {
    width:                      100% ! important;
}
.gkCols4 .box.gkmod-more.gkmod-last-2:last-child, .gkCols4 .box.gkmod-more.gkmod-last-2:nth-last-child(2) {
    width:                      50% ! important;
}
.gkCols4 .box.gkmod-more.gkmod-last-3:last-child, .gkCols4 .box.gkmod-more.gkmod-last-3:nth-last-child(2), .gkCols4 .box.gkmod-more.gkmod-last-3:nth-last-child(3) {
    width:                      33.3% ! important;
}
.gkCols6 .box.gkmod-1, .gkCols6 .box.gkmod-2, .gkCols6 .box.gkmod-3, .gkCols6 .box.gkmod-4, .gkCols6 .box.gkmod-5, .gkCols6 .box.gkmod-6, .gkCols6 .box.gkmod-more {
    float:                      left;
    padding:                    0px 14px;
}
.gkCols6 .box.gkmod-1 {
    width:                      100%;
}
.gkCols6 .box.gkmod-2 {
    width:                      50%;
}
.gkCols6 .box.gkmod-3 {
    width:                      33.3%;
}
.gkCols6 .box.gkmod-4, .gkCols6 .box.gkmod-more {
    width:                      25%;
}
.gkCols6 .box.gkmod-5, .gkCols6 .box.gkmod-more {
    width:                      20%;
}
.gkCols6 .box.gkmod-6, .gkCols6 .box.gkmod-more {
    width:                      16.66%;
}
.gkCols6 .box.gkmod-more:nth-child(6n+1) {
    clear:                      both;
}
.gkCols6 .box.gkmod-more.gkmod-last-1:last-child {
    width:                      100% ! important;
}
.gkCols6 .box.gkmod-more.gkmod-last-2:last-child, .gkCols6 .box.gkmod-more.gkmod-last-2:nth-last-child(2) {
    width:                      50% ! important;
}
.gkCols6 .box.gkmod-more.gkmod-last-3:last-child, .gkCols6 .box.gkmod-more.gkmod-last-3:nth-last-child(2), .gkCols6 .box.gkmod-more.gkmod-last-3:nth-last-child(3) {
    width:                      33.3% ! important;
}
.gkCols6 .box.gkmod-more.gkmod-last-4:last-child, .gkCols6 .box.gkmod-more.gkmod-last-4:nth-last-child(2), .gkCols6 .box.gkmod-more.gkmod-last-4:nth-last-child(3), .gkCols6 .box.gkmod-more.gkmod-last-4:nth-last-child(4) {
    width:                      20% ! important;
}
.gkCols6 .box.gkmod-more.gkmod-last-5:last-child, .gkCols6 .box.gkmod-more.gkmod-last-5:nth-last-child(2), .gkCols6 .box.gkmod-more.gkmod-last-5:nth-last-child(3), .gkCols6 .box.gkmod-more.gkmod-last-5:nth-last-child(4), .gkCols6 .box.gkmod-more.gkmod-last-5:nth-last-child(5) {
    width:                      16.66% ! important;
}